/* this code can be added to the bottom of /css/style.css */
.va511 { width: 230px; float: right; padding-top: 36px; }

.icon_car, .icon_camera {
  margin-left: 65px;
  line-height: 0.5em;
}

.icon_car:before, .icon_camera:before {
  content: '';
  display: inline-block;
  width: 53px;
  height: 53px;
  vertical-align: middle;
  margin-left: -65px;
  margin-right: 12px;
}

.icon_car:before {
  background-image: url(/img/icon-car-round.png);
}

.icon_camera:before {
  background-image: url(/img/icon-camera-round.png);
}

.instafeed { font-size: 90%; }
.instafeed .if_info { border-top: 1px solid #dd9966; margin-top: 8px; padding-top: 8px; }
.instafeed .if_info span { display: inline-block; margin-right: 8px; }
.instafeed .info0 { display: none; }
.instafeed .profile_link { display: inline-block; height: 100%; vertical-align: middle; margin: 4px 8px 0 0; }

.signup { font-variant: small-caps; text-align: right; }
.signup a { text-decoration: none; }
.signup a:after { content: '›'; font-variant: normal; display: inline-block; margin-left: 8px; }